.btn-conteneur {
    padding: 2rem;
    display: flex;
    justify-content: flex-end;
}

.btn {
    width: 100%;
    font-size: f(1.25);
    padding: .4rem 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: $f-button;
    font-weight: 500;
    border-radius: .5rem;
    
    &-secondary {
        background: var(--color-secondary);
        color: var(--color-white);
        border: 1px solid var(--color-secondary);
    }
    &-secondary--outline {
        background: var(--color-white);
        color: var(--color-secondary);
        border: 1px solid var(--color-secondary);
    }
    &-tertiary {
        background: var(--color-tertiary);
        color: var(--color-white);
        border: 1px solid var(--color-tertiary);
    }
    &-tertiary--outline {
        font-size: f(1.1);
        margin-bottom: 1rem;
        background: var(--color-tertiary);
        color: var(--color-white);
        border: 1px solid var(--color-white);
        transition: 0.3s;
    }
    &-tertiary--outline:hover {
        background: var(--color-secondary);
        color: var(--color-white);
        border: 1px solid var(--color-secondary);
    }
    &-event {
        height: 4rem;
        background: var(--color-white);
        color: var(--color-secondary);
        border: 1px solid var(--color-primary);
        border-radius: 2rem;
        width: 100% !important;
    }
}


/* Here's the SVG Code */
svg#rightArrow {
    height: 22px;
    width: 60px;
    transition: 250ms all ease;
    cursor: pointer;
    display:flex;
    align-items:center;
    path {
      transition: 250ms all ease;
      height:100%;
    }
  }
  
  .btn:hover svg#rightArrow path {
    d: path(
      "M0 9.35772H50.9956L44.2001 2.29941L46.4134 0L57 11L46.4134 22L44.2001 19.7006L50.9956 12.6423H0V9.35772Z"
    );
    d: "M0 9.35772H50.9956L44.2001 2.29941L46.4134 0L57 11L46.4134 22L44.2001 19.7006L50.9956 12.6423H0V9.35772Z";
  }
  
  
  
@media all and (min-width: $from-medium) {
    .btn {
        width: fit-content;
    }
}